function createFigureLabels(hFig,strTitle,strXlabel,strYlabel)
% createFigureLabels(hFig,strTitle,strXlabel,strYlabel)
%
% Numerische Methoden der Dynamik - SS19
% Dr.-Ing. Pascal Ziegler
%
% Institut fuer Technische und Numerische Mechanik
% Prof. Dr.-Ing. Prof. E.h. P. Eberhard
%
% Autor: Andreas Hofmann, M.Sc.
%
hAx = get(hFig,'CurrentAxes');
set(hAx,'XGrid','off');
set(hAx,'YGrid','on');
set(get(hAx,'Title') ,'String',strTitle ,'Interpreter','LaTex');
set(get(hAx,'XLabel'),'String',strXlabel,'Interpreter','LaTex');
set(get(hAx,'YLabel'),'String',strYlabel,'Interpreter','LaTex');
hleg = legend('show');
set(hleg,'Interpreter','Latex','FontSize',18,'Location','best');